<?php

defined( 'ABSPATH' ) || exit;


do_action( 'woocommerce_email_header', $email_heading, $email ); ?>

<?php /* translators: %s: Customer username */ ?>
<p><?php printf( esc_html_x( 'Dear Admin,','WholesaleX Request A Quote Received (Admin) Email' ,'wholesalex-pro' ) ); ?></p>
<?php /* translators: %1$s: Site title, %2$s: Username, %3$s: My account link */ ?>
<p><?php printf( esc_html_x( 'Please check the quotation form submitted by %s. Review the request in the Conversation Section from the Admin Panel Settings.','WholesaleX Request A Quote Received (Admin) Email', 'wholesalex-pro' ), $display_name); ?>

<?php
/**
 * Show user-defined additional content - this is set in each email's settings.
 */
if ( $additional_content ) {
	echo wp_kses_post( wpautop( wptexturize( $additional_content ) ) );
}

do_action( 'woocommerce_email_footer', $email );
