(function ($) {
	'use strict';

	$(document).on('click','.bulkorder_save_order_btn',(e)=>{
        e.preventDefault();
        $('#wholesalex_save_cart_modal').show();
    });
    $("form#wholesalex_save_cart_modal_form").on('submit',(e)=>{
        e.preventDefault();
        jQuery(".wholesalex_loader").show();
    
		const formData = new FormData(e.target);
		formData.append('action','save_bulk_order_purchase_list');
		formData.append('id', Date.now().toString());
        formData.append('type','new_from_cart_page');

        
		fetch(wholesalex.ajax,{
			method: 'POST',
			body: formData
		}).then(res => res.json())
        .then(res=> {
            if(res.success) {
                if(res.data.message) {
                    window.alert(res.data.message);
                }
                if('yes' === res.data.clear_cart) {
                    location.reload();
                }

                $('#wholesalex_save_cart_modal').hide();
                jQuery(".wholesalex_loader").hide();
            }
        })
    });

    document.addEventListener(
        "click",
        function (event) {
            if ( event.target.matches(".close-modal-icon") || event.target.matches("button.cancel_modal") || !event.target.closest("#wholesalex_save_cart_modal")  ) {
                if(!event.target.matches(".bulkorder_save_order_btn")) {
                    document.getElementById('wholesalex_save_cart_modal').style.display='none';
                }
            }
        },
        false
    );

})(jQuery);
