<?php

/**
 * Conversation Addon Init
 *
 * @package WHOLESALEX
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

add_action( 'init', 'wholesalex_conversation_init' );
/**
 * WholesaleX Conversation Init
 *
 * @return void
 */
function wholesalex_conversation_init() {
	$is_enable = wholesalex()->get_setting( 'wsx_addon_conversation' );
	if ( 'yes' === $is_enable ) {
		require_once WHOLESALEX_PRO_PATH . 'addons/conversation/Conversation.php';
		require_once WHOLESALEX_PRO_PATH . 'addons/conversation/AccountPage.php';
		new \WHOLESALEX_PRO\Conversation();
		new \WHOLESALEX_PRO\AccountPage();
		/**
		 * Register Quote Order Status
		 *
		 * @since 1.0.5
		 */
		flush_rewrite_rules();
	}
}
