<?php
/**
 * Wallet WhiteLabel Addon Init
 *
 * @package WHOLESALEX
 * @since 1.2.5
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

add_action( 'plugins_loaded', 'wholesalex_whitelabel_init' );
/**
 * WholesaleX WhiteLabel Init
 *
 * @return void
 * @since 1.2.5
 */
function wholesalex_whitelabel_init() {
	$is_enable = wholesalex()->get_setting( 'wsx_addon_whitelabel' );
	if ( 'yes' === $is_enable ) {
		
		require_once WHOLESALEX_PRO_PATH . 'addons/whitelabel/WhiteLabel.php';
		new \WHOLESALEX_PRO\WhiteLabel();
	}
	
}    
