const { registerCheckoutFilters } = window.wc.blocksCheckout;

registerCheckoutFilters( 'wholesalex', {
    showRemoveItemLink: ( value, extensions, { cartItem } ) => {
        const itemData = cartItem['item_data'];
        for (let index = 0; index <itemData.length; index++) {
            const item = itemData[index];
            if(item['wsx_is_free_item']) {
                return false;
            }
        }
        return value;
    },
} );